<?xml version="1.0" encoding="utf-8"?>
<Game id="9646" name="侠客游前途道标" version="20121207" isReg="1" isLanguage="1" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="LD95.EXE" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
